#include Once "window9.bi"

Sub SetTextColumnListView(iGadget As Long , iIndex As Long , sText As String) Export

	Dim As Any Ptr listview = Gadgetid(iGadget)
	
	Dim As Any Ptr column = gtk_tree_view_get_column (listview , iIndex)
	
	If Len(sText) Then
		
		gtk_tree_view_column_set_title(column, Strptr(sText))
		
	Endif 	

End Sub